﻿body
{
    font-family: 'Open Sans', sans-serif;
    color: #464646;
    background-color: #e6e5e6;
    
}

h1 {
    font-size: 2.4em;
    margin-top: 0;
    margin-bottom: 0.4em;
    line-height: 1.2em;
}

hr {
    border-color: #ccc;
    margin-left: -20px;
    margin-right: -20px;
}

a {
    color: #ee2e2a;
    text-decoration: none;
}

#header 
{
    background-color: #fff;
}

#content-frame {
    background-color: #fff;
}

#footer {
    color: #787878;
}

#site-title 
{
	font-size: 30px;
	font-family: Georgia;
	margin-bottom: 10px;
}

#footer hr {
    border-color: #999;
    margin-left: 0;
    margin-right: 0;
}

.layout-content-sidebar #sidebar-content 
{
    color: #333;
}

#homepageSidebarContent {
    width: 350px;
	float: right;
    color: #333; 
}

#homepageMainContent {
    float: left;
    width: 69.25%;
}

#homepageSlideshowContent {
    background-color: #a6a6a6;
}

#homepageSlideshowContent .nivoSlider {
    margin: 0 auto;
    max-width: 2000px !important;
    width: 100% !important;
}

.panelled-content .cms-container-title {
    text-transform: uppercase;
    font-size: 1.2em;
    background-color: #f7f7f7;
    padding: 10px 20px;
    font-weight: 700;    
}

.panelled-content .cms-container-title h2 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
}

.panelled-content .cms-container-content {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;   
}

.panelled-content .cms-content-pictures {
    padding: 0;
}

.panelled-content .cms-content-pictures .pictures-description {
    padding: 20px;
}

/*
.homepage-panel {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
}

.homepage-panel-title {
    text-transform: uppercase;
    font-size: 1.2em;
    background-color: #f7f7f7;
    padding: 10px 20px;
    font-weight: 700;
}

.homepage-panel-title p {
    margin: 0; 
    padding: 0;
}

.homepage-panel-no-padding {
    padding: 0;
}
*/

.layout-homepage h1 {
    font-size: 1.9em;
    font-weight: normal;
}


.gallery-group-back-link {
    color: #ee2e2a;
}

.gallery-grid-item-title {
    color: #ee2e2a;
}

#menu li a 
{
	color: #ee2e2a;
}

#menu li.current a
{	
	color: #464646;
}

#menu li:hover a
{	
	color: #000;
}

#side-menu li
{
    background-color: #fafafa;
}

#side-menu li a 
{
	color: #ee2e2a;
}

#side-menu li.current,
#side-menu li.current a
{	
	color: #464646;
    background-color: #fff;
}

#side-menu li:hover
{	
	background-color: #fff;
}

.content-panel {
    background-color: #fff;
    margin-bottom: 20px;
    padding: 20px;
}

#page-footer-frame {
    border-top: solid 1px #aaa;
    margin-top: 40px;
    padding-top: 10px;
}

#page-footer-frame a {
    text-decoration: none;
    color: #464646;
}

#page-footer-frame a:hover {
    color: #333;
}

.post-list .more-link {
    color: #ee2e2a;
}

.post-list .post-list-item-date {
    text-transform: uppercase;
}
.post .post-date {
    text-transform: uppercase;
    color: #787878;
}

.people-details-information > h1 {
    display: none;
}